> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voyantcloud.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Contract Series

> Delete a contract series and remove it from selection lists.

## Method

`DELETE` `/v1/contract-series/:id`

## Path Parameters

<ParamField path="id" type="uuid" required>Contract series ID.</ParamField>

## Headers

<ParamField header="Authorization" type="string">Bearer token (requires `contract-series:write`).</ParamField>

## Request Example

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE "https://api.voyantcloud.com/v1/contract-series/cs_01HZYQ0RN0AT4Z2ZEYQXT4S1B2" \
    -H "Authorization: Bearer $VOYANT_API_KEY"
  ```

  ```javascript Node.js theme={null}
  await fetch("https://api.voyantcloud.com/v1/contract-series/cs_01HZYQ0RN0AT4Z2ZEYQXT4S1B2", {
    method: "DELETE",
    headers: { Authorization: `Bearer ${process.env.VOYANT_API_KEY}` },
  })
  ```

  ```python Python theme={null}
  import os, requests

  requests.delete(
    "https://api.voyantcloud.com/v1/contract-series/cs_01HZYQ0RN0AT4Z2ZEYQXT4S1B2",
    headers={"Authorization": f"Bearer {os.environ['VOYANT_API_KEY']}"},
  )
  ```
</RequestExample>

## Response

<ResponseExample>
  ```json 200 OK theme={null}
  {
    "success": true
  }
  ```
</ResponseExample>

<Warning>
  Deleting an active default series does not automatically promote another series. Calls to contract issuance that depend on a default may fail until a new default is set.
</Warning>
